
/* ==========================================================================
   Basic page styles
   ========================================================================== */

html {
    height: 100%;
}
html body { 
	margin: 0 auto;
	padding: 0;
	font: 16px/1.5 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #777;
	text-align: left;
	height: 100%;
}

/* Set the default behavior for touch-based browsing in IE10 on devices running Windows 8 */
canvas {
	-ms-touch-action: double-tap-zoom;
}

/* Make sure videos and embeds fit their containers */
embed, iframe, object, video {
	max-width: 100%;
}

.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Responsive images */
img {
	border: 0;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Header */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: 400;
	margin-top: 0;
	text-transform: uppercase;
}

#content-area h1, #content-area h2, #content-area h3 {
	color: #089340;

}
#content-area h1 { 
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
	font-size: 22px;
	line-height: 1.25;
}
#content-area h1.main_title { 
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 22px;
	line-height: 1.25;
}

#content-area h2 { 
	margin-bottom: 8px;
	margin-bottom: .5rem;
	font-size: 18px;
	line-height: 1.1666;
}

#content-area h3 { 
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	font-size: 17px;
	line-height: 1.2857;
}


#content-area h4 { 
	margin-bottom: 5px;
	margin-bottom: 0.3125rem;
	font-size: 16px;
	line-height: 1.25;
}

#content-area h5 { 
	margin-bottom: 5px;
	margin-bottom: 0.3125rem;
	font-size: 16px;
	line-height: 1.25;
}

#content-area h6 { 
	margin-bottom: 5px;
	margin-bottom: 0.3125rem;
	font-size: 14px;
	line-height: 1.2142;
}


#content-area hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ccc;
}


ul {
	list-style: none outside none;
}
#content-area ul, #content-area ol {text-align: justify;}
#content-area ul li:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #089340;
    font-size: 7px;
    padding: 0 7px 0 0px;
    vertical-align: top;
    line-height: 25px;
    margin: 0 0 0 -16px;
}
#content-area ul li ul li:before {
    content: '\f10c';
    color: #000;
}
#content-area ul, #content-area ol {
	padding-left: 20px;
}

p, ol, ul, dl, address {
	margin: 0 0 0px 0;
	margin: 0 0 0rem 0;
	font-size: 14px;
	line-height: 1.8;
}
p li  { padding-bottom: 10px;}

ul ul, ul ol, ol ol, ol ul {
	margin-bottom: 0;
}

dt {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
}

b, strong { 
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
}

em {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 14px;
}

strong em, b em {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: 700;
}

ins {
	background: none repeat scroll 0 0 #FFF9C0;
	text-decoration: none;
}

a { 
	color: #089340 ;
	outline: none;
}
#main-content a { 
	color: #089340 ;
	outline: none;
}

a:visited { 
	color: #089340;
}
a:visited:hover { 
	color: #089340;
}

a:focus { 
	outline: thin dotted;
	color: #2997ab;
}

a:hover, a:active { 
	outline: 0;
	color: #089340;
	text-decoration: none;
}

.alignleft {
	display: inline;
	float: left;
	margin: 0 20px 16px 0;
	margin: 0 1.25rem 1rem 0;
}

.alignright {
	display: inline;
	float: right;
	margin: 0 0 16px 20px;
	margin: 0 0 1rem 1.25rem;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

blockquote {
	border-left: 5px solid #333;
	margin: 0 0 18px 20px;
	margin: 0 0 1.125rem 1.25rem;
	padding: 0 0 0 16px;
	padding: 0 0 0 1rem;
}

blockquote.pull-right {
	border-left: 0 none;
	border-right: 5px solid #333;
	margin: 0 20px 18px 0;
	margin: 0 1.25rem 1.125rem 0;
	padding: 0 16px 0 0;
	padding: 0 1rem 0 0;
	float: none;
}

blockquote p {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 24px;
	font-size: 1.5rem;
	margin-bottom: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
	text-align: right;
}

blockquote cite:before {
	content: "\2014 ";
}

blockquote cite {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.125;
	color: #999;
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
#content-area .su-table {
    font-size: 12px !important;
}
#content-area .su-table th {
    text-align: center !important;
    padding: 1em !important;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #089340 !important;
    border: 1px solid #ccc !important;
    background: #f0f0f0 !important;
}


code, pre {
	border-radius: 3px;
	color: #555;
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 12px;
	font-size: 0.75rem;
	padding: 0 3px 2px;
	padding: 0 0.1875rem 0.125rem;
}

code {
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
	padding: 2px 4px;
	padding: 0.125rem 0.25rem;
}

abbr,
dfn,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
	padding: 0.25rem;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 14px;
	font-size: 12px;
	line-height: 1.5;
	color: #777;
	text-align: center;
}

img.wp-smiley, .rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.entry-content dl.gallery-item {
	margin: 0;
}

.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}

.gallery .gallery-icon img {
	height: auto;
}

#primary .entry-content [id^="gallery-"] img {
	border: none;
}

/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.menu-toggle, button, input {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-size: 1rem; 
	line-height: 1.25;
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}

.menu-toggle, button, input {
	*overflow: visible;
	line-height: normal;
}

.menu-toggle::-moz-focus-inner,
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="button"] {
	width: auto;
}

.menu-toggle,
.btn,
input[type="submit"] {
	display: inline-block;
	*display: inline;
	padding: 8px 14px;
	padding: 0.5rem 0.875rem;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.25;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	*border: 0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.menu-toggle, a.btn {
	color: #333333;
	text-decoration: none;
}

.menu-toggle:hover,
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}

.btn:first-child {
	*margin-left: 0;
}

.menu-toggle:hover,
.btn:hover,
input[type="submit"]:hover {
	color: #333333;
	text-decoration: none;
	background-color: #e6e6e6;
	*background-color: #d9d9d9; /* Buttons in IE7 don't get borders, so darken on hover */
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

.menu-toggle:focus,
.btn:focus,
input[type="submit"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.menu-toggle:active,
.btn.active,
.btn:active,
input[type="submit"]:active {
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	position:relative;
	top:1px;
}

.btn.disabled, .btn[disabled] {
	cursor: default;
	background-color: #e6e6e6;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.btn.disabled:active, .btn[disabled]:active {
	top:0;
}

button.btn, input[type="submit"].btn {
	*padding-top: 2px;
	*padding-bottom: 2px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.btn-large,
input[type="submit"].btn-large {
	padding: 10px 15px;
	padding: 0.625rem 0.9375rem;
	font-size: 20px;
	font-size: 1.25rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn-small,
input[type="submit"].btn-small {
	padding: 5px 9px;
	padding: 0.3125rem 0.5625rem;
	font-size: 13px;
	font-size: 0.8125rem;
}

/* Form fields */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea {
	font-family: inherit;
	padding: 8px;
	padding: 0.5rem;
	font-family: inherit;
	border: 1px solid #ccc;
	border-radius: 3px;
}

select {
	max-width: 100%;
}

/* HTML5 galleries */
.gallery .gallery-item {
	float: left;
	margin: 10px 1% 0;
	text-align: center;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
	margin: 10px 0 0;
}

.gallery-columns-2 .gallery-item {
	width: 47.5%
}

.gallery-columns-3 .gallery-item {
	width: 31%
}

.gallery-columns-4 .gallery-item {
	width: 22.5%
}

.gallery-columns-5 .gallery-item {
	width: 17.75%
}

.gallery-columns-6 .gallery-item {
	width: 14%
}

.gallery-columns-7 .gallery-item {
	width: 12%
}

.gallery-columns-8 .gallery-item {
	width: 10.25%
}

.gallery-columns-9 .gallery-item {
	width: 9%
}

/* Small headers */
.archive-title,
.page-title,
.entry-content th,
.comment-content th {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 2;
	text-transform: uppercase;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

